This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 3587 - /etc/inputrc
/etc/inputrc
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: bash (Show other bugs)
6.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-18 20:51 EDT by acount closed by user
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-13 13:47:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 1999-06-18 20:51:54 EDT
"\e[2~": quoted-insert

do not work, show this -> ^[[2~

thanks
Comment 1 Michael K. Johnson 1999-07-13 13:47:59 EDT
If I understand correctly what you are trying to do, I think you want
"\e[[2~": quoted-insert
instead.  (Add an extra [ character.)

If this does not address your concern correctly, please reopen this
bug and include more detail about precisely what you did, what you
expected to happen, and what actually happened.  Thank you.

Note You need to log in before you can comment on or make changes to this bug.